@import url('https://fonts.googleapis.com/css2?family=EB+Garamond:ital,wght@0,400..800;1,400..800&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');



body.home div#FNSbooking  {
    position: absolute;
    top: 68vh;
    /* margin-left: -975px; */
     z-index: 1000 !important;
}





div#FNSbooking {
    position: absolute;
    top: 40vh;
    /* margin-left: 292px; */
    z-index: 10 !important;
}


#contenedor-FNSbooking h2{
     font-size: 17px!important;
     font-family: 'aktiv-grotesk';
     font-weight: bold!important;
}

#contenedor-FNSbooking h3{
    letter-spacing: -0.5px!important;
    display: none;
}

 div#FNSbooking.fired {
         
          padding: 195px!important;
      }




th.datepicker__week-name {

  padding: 11px none !important;
  border-width: none !important;
  border-style: none !important;

}

th {

 padding: 11px none !important;
  border-width: none !important;
  border-style: none !important;

  }

td.datepicker__month-day.datepicker__month-day--visibleMonth.datepicker__month-day--invalid {

  padding: 11px none !important;
  border-width: none !important;
  border-style: none !important;

}

td.datepicker__month-day.datepicker__month-day--visibleMonth.datepicker__month-day--valid {

   padding: 11px none !important;
  border-width: none !important;
  border-style: none !important;

}

#contenedor-FNSbooking input#fns-dates {
  /* padding: 20px 10px!important; */
  /* margin-top: 17px!important; */
  /* margin-bottom: 10px!important; */
  /* width: 100%!important; */
  /* cursor: pointer!important; */
  /* font-weight: bold; */
  /* height: 62px; */
  /* background: url(https://reservas.fnsbooking.com/css/img/motor/calendar1.svg) no-repeat center left !important; */
  /* background-size: 20px!important; */
  /* padding-left: 30px!important; */
  /* font-size: 13px!important; */
  /* box-sizing: border-box!important; */
  /* margin-left: 0px; */
  /* letter-spacing: -0.3px!important; */
  /* min-width: 245px; */
  font-family: 'aktiv-grotesk';
}

#contenedor-FNSbooking select#alojamiento_id {
     font-weight: bold!important;
     font-size: 13px!important;
     padding:10px!important;
     -webkit-appearance: auto!important;
     -moz-appearance: auto!important;
     appearance: auto!important;
     max-width: 150px!important;
     cursor: pointer!important;
     letter-spacing: -0.3px!important;
     padding-left: 0px!important;
     display: flex;
     justify-content: center;
     align-items: center;
     padding: 20px 10px!important;
     font-family: 'aktiv-grotesk';
 }


#contenedor-FNSbooking #cod-promocional input#cod-promocional {
     /* padding: 25px!important; */
     /* height: 32px!important; */
     /* font-weight: 800 !important; */
     /* padding-left: 0; */
     /* background: url(https://reservas.fnsbooking.com/css/img/motor/cod_promo.svg) no-repeat left center !important; */
     /* background-size: 9px!important; */
     /* text-align: left!important; */
     /* margin-right: 10px!important; */
     /* padding-left: 19px!important; */
     /* font-size: 13px!important; */
     /* margin-left: 10px!important; */
     width: 153px!important;
     letter-spacing: -0.3px!important;
     font-family: 'aktiv-grotesk';
 }

#contenedor-FNSbooking button#comp-dispo-btn > span {
     /* color: #f3f3f3!important; */
     /* font-weight: bold!important; */
     /* cursor: pointer!important; */
     /* margin-top: 16px; */
     text-align: center!important;
     display: block!important;
     width: 100%!important;
     /* font-size: 15px!important; */
     font-family: 'aktiv-grotesk';
}

#contenedor-FNSbooking .datepicker__month-name {
  text-transform: uppercase!important;
  font-family: 'aktiv-grotesk';
}

#contenedor-FNSbooking .datepicker__month-day {
  -webkit-transition-duration: 0.2s!important;
  transition-duration: 0.2s!important;
  -webkit-transition-property: color, background-color, border-color!important;
  transition-property: color, background-color, border-color!important;
  -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1)!important;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1)!important;
  color: #282828!important;
  padding: 11px!important;
  height: 15px!important;
  width: 30px!important;
  display: table-cell;
  text-align: center!important;
  font-family: 'aktiv-grotesk';
}

#contenedor-FNSbooking .datepicker__info--help {
  color: #acb2c1!important;
  font-style: italic!important;
  font-family: 'Lato';
}

#contenedor-FNSbooking .datepicker__close-button {
  -webkit-transition-duration: 0.2s!important;
  transition-duration: 0.2s!important;
  -webkit-transition-property: color, background-color, border-color!important;
  transition-property: color, background-color, border-color!important;
  -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1)!important;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1)!important;
  background-color: #203827!important;
  border-radius: 4px!important;
  border: none!important;
  -webkit-box-shadow: none!important;
  box-shadow: none!important;
  font-size: 10px!important;
  color: #fff!important;
  margin-top: 20px!important;
  padding: 7px 13px!important;
  text-decoration: none!important;
  text-shadow: none!important;
  text-transform: uppercase!important;
  font-family: "Quicksand", sans-serif;
}

#contenedor-FNSbooking div#contenedor-cod-promocional{
     /* margin-top: 10px!important; */
     padding-top: 28px!important;
     /* margin-bottom: -17px!important; */
     /* padding-bottom: 38px!important; */
     /* border-left: 1px solid #e0e0e0!important; */
 }


#contenedor-FNSbooking .datepicker__week-name {
  font-size: 11px!important;
  font-weight: 400!important;
  text-transform: uppercase!important;
  padding: 11.2px;
  font-weight: bold!important;
  font-family: 'aktiv-grotesk';
}



@media screen and (max-width: 1300px) {

body.home div#FNSbooking {
    position: absolute;
    top: 65vh;
    /* margin-left: 292px; */
    /* width: 98% !important; */
}
    
    div#FNSbooking {
    position: absolute;
    top: 36vh;
    /* margin-left: 292px; */
}

}

@media screen and (max-width: 992px){
    
#FNSbooking-button-container #FNSbooking-button-title h3 {
    font-size: 12px!important;
    font-weight: normal!important;
    font-family: 'aktiv-grotesk' !important;
 }
    
   #FNSbooking-button-container #FNSbooking-button #comp-dispo-btn span {
     font-weight: bold!important;
     display: block!important;
     width: 100%!important;
     text-align: center!important;
     border: none;
     box-sizing: border-box!important;
     color: white !important;
     background: #8e8b69 !important;
     font-family: 'aktiv-grotesk' !important;
 }  
    #FNSbooking-button-container #comp-dispo-btn{
     width: 107%!important;
}
    
    
    #FNSbooking-button-container, #FNSbooking-button-container *{font-family: 'aktiv-grotesk', sans-serif !important;}
    
  #FNSbooking-button-container  #FNSbooking-button-title h2{
     font-weight: bold!important;
     font-size: 18px!important;
     font-family: 'aktiv-grotesk'!important;
     color: #8e8b69 !important;
 }
    
    
    

    
    
    
}